contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0223521.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/76ms-xp32
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/223521
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/223521
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0165/0223521/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0223521/
identification:
  abstract:
    en: This dataset includes surface underway chemical, physical and meteorological
      measurements during R/V Xue Long CHINARE2016 Expedition (EXPOCODE 76XL20160724)
      in the Bering Sea, Chukchi Sea and Arctic Ocean from 2016-07-24 to 2016-09-04.
      These data include measurements of Mole fraction of CO2 in the equilibrator
      headspace (dry) at equilibrator temperature, in parts per million, mole fraction
      of CO2 measured in dry outside air, barometric pressure in the equilibrator
      headspace, barometric pressure, corrected to sea level, water temperature in
      equilibrator, sea surface temperature, sea surface salinity, fugacity of CO2
      in sea water at SST and 100% humidity, and difference between sea water fCO2
      and interpolated air fCO2. The instruments used to collect these data include
      carbon dioxide (CO2) gas analyzer and shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement.
    fr: This dataset includes surface underway chemical, physical and meteorological
      measurements during R/V Xue Long CHINARE2016 Expedition (EXPOCODE 76XL20160724)
      in the Bering Sea, Chukchi Sea and Arctic Ocean from 2016-07-24 to 2016-09-04.
      These data include measurements of Mole fraction of CO2 in the equilibrator
      headspace (dry) at equilibrator temperature, in parts per million, mole fraction
      of CO2 measured in dry outside air, barometric pressure in the equilibrator
      headspace, barometric pressure, corrected to sea level, water temperature in
      equilibrator, sea surface temperature, sea surface salinity, fugacity of CO2
      in sea water at SST and 100% humidity, and difference between sea water fCO2
      and interpolated air fCO2. The instruments used to collect these data include
      carbon dioxide (CO2) gas analyzer and shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0223521', 76XL20160724, Arctic, Arctic Ocean, BAROMETRIC PRESSURE, Bering
          Sea, CHINARE2016, CO2 ANALYZERS > CO2 ANALYZERS, Chukchi Sea, EQUILIBRATORS,
        OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > CHUKCHI SEA, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > BERING SEA, Ocean Carbon and Acidification
          Data System (OCADS) Project, PRES_ATM@SSP_hPa, SALINOMETERS, SAL_permil,
        SST_C, Ship of Opportunity Programme (SOOP), Ships, Surface Ocean CO2 Atlas
          (SOCAT), Surface underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS, XUE
          LONG, chemical, fCO2_SW@SST, meteorological, salinometer, showerhead equilibrator,
        surface underway, temperature sensor]
      fr: [0223521 (FR), 76XL20160724 (FR), Arctic (FR), Arctic Ocean (FR), BAROMETRIC
          PRESSURE (FR), Bering Sea (FR), CHINARE2016 (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), Chukchi Sea (FR), EQUILIBRATORS (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN
          > ARCTIC OCEAN > CHUKCHI SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN > BERING SEA (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), PRES_ATM@SSP_hPa (FR), SALINOMETERS (FR), SAL_permil (FR),
        SST_C (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR), Surface
          Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS
          > TEMPERATURE SENSORS (FR), XUE LONG (FR), chemical (FR), fCO2_SW@SST (FR),
        meteorological (FR), salinometer (FR), showerhead equilibrator (FR), surface
          underway (FR), temperature sensor (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, State Oceanic Administration; Third Institute of
          Oceanography, WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), State Oceanic
          Administration; Third Institute of Oceanography (FR), WATER TEMPERATURE
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2)
      in the water and atmosphere, sea surface salinity, sea surface temperature and
      barometric pressure during R/V Xue Long CHINARE2016 Expedition (EXPOCODE 76XL20160724)
      in the Bering Sea, Chukchi Sea and Arctic Ocean from 2016-07-24 to 2016-09-04
      (NCEI Accession 0223521)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2)
      in the water and atmosphere, sea surface salinity, sea surface temperature and
      barometric pressure during R/V Xue Long CHINARE2016 Expedition (EXPOCODE 76XL20160724)
      in the Bering Sea, Chukchi Sea and Arctic Ocean from 2016-07-24 to 2016-09-04
      (NCEI Accession 0223521) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0223521
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [178.8, 65.0, -137.0, 82.88]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
